body, input, textarea, select, td {
    font-size: 12px;
    color: #2d2d2d;
    padding: 0;
    margin: 0
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd {
    margin: 0
}

ul, ol {
    padding-left: 0;
    list-style-type: none
}

img {
    border: 0
}

a {
    text-decoration: none;
    outline: medium none;
    color: #333
}

    a:hover {
        color: #529ff2
    }

.fl {
    float: left
}

.fr {
    float: right
}

.pt10 {
    padding-top: 10px
}

.mt10 {
    margin-top: 15px
}

.area, .aream {
    width: 1000px;
    margin: 0 auto;
    text-align: left
}

    .area:after, .aream:after {
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
        clear: both
    }

.fw {
    font-weight: 700
}

.f14 {
    font-size: 14px
}

.grey8 {
    color: #888
}

.orange {
    color: #FF641F
}

.red {
    color: #EA0404
}

.mt9 {
    _margin-top: 9px;
    _display: inline-block
}

.vam {
    vertical-align: middle
}

.ieprt {
    position: relative\9;
    top: 1px\9;
    font: 12px/20px "\5FAE\8F6F\96C5\9ED1";
    color: #777;
    text-align: left
}

    .ieprt .fw {
        display: block;
        color: #333;
        line-height: 36px
    }

.top-con {
    background: #F6F6F6;
    height: 30px;
    line-height: 30px;
    width: 100%;
    font: 12px/30px "\5FAE\8F6F\96C5\9ED1"
}

    .top-con .area {
        width: 1200px;
        text-align: right
    }

        .top-con .area a {
            margin-left: 10px
        }

        .top-con .area .fl {
            color: #9A9A9A
        }

            .top-con .area .fl a {
                margin-left: 0
            }

        .top-con .area .sel {
            text-align: left;
            display: inline-block;
            position: relative
        }

            .top-con .area .sel a {
                margin-left: 0
            }

.sel span {
    display: inline-block;
    padding: 0 5px;
    line-height: 28px;
    border: 1px solid #F6F6F6;
    color: #333;
    padding: 0 22px 0 10px;
    cursor: pointer;
    position: relative;
    top: 0;
    color: #529ff2
}

.sel_show span {
    border: 1px solid #E1E1E1;
    background-color: #fff
}

.sel dl {
    display: none;
    border: 1px solid #E1E1E1;
    background: #fff;
    position: absolute;
    width: 168px;
    margin-left: 0;
    padding: 0 10px 5px;
    z-index: 20;
    left: 0;
    top: 29px;
    max-height: 447px;
    overflow-y: scroll;
    overflow-x: hidden
}

    .sel dl dt {
        font-weight: 700;
        color: #878787
    }

    .sel dl dd {
        padding-left: 15px;
        line-height: 26px;
        height: 26px;
        overflow: hidden
    }

    .sel dl.col dd {
        background: #fff;
        padding-left: 5px
    }

        .sel dl.col dd a span {
            display: inline-block;
            width: 15px;
            line-height: 8px;
            border: 1px solid #888886;
            padding: 0;
            margin: 9px 5px;
            background: #fff;
            vertical-align: middle
        }

            .sel dl.col dd a span.cur {
                border: 2px solid #FF6320;
                margin: 8px 4px
            }

.sel_show dl {
    display: block
}

.w800 {
    width: 800px;
    margin-top: 20px
}

.tit {
    line-height: 36px;
    text-align: right
}

    .tit a {
        vertical-align: middle
    }

.pic-con {
    width: 800px;
    min-height: 534px;
    position: relative
}

    .pic-con img {
        vertical-align: top
    }

.pricebox {
    position: absolute;
    top: 0;
    width: 350px;
    left: 50%;
    margin-left: -150px;
    height: 34px;
    font: 12px/34px "\5FAE\8F6F\96C5\9ED1";
    text-align: center;
    z-index: 10
}

    .pricebox .bg {
        width: 100%;
        height: 100%;
        display: block;
        background: #fff;
        filter: alpha(opacity=80);
        opacity: .8
    }

    .pricebox p {
        position: absolute;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0
    }

    .pricebox .btn {
        display: inline-block;
        background: #529ff2;
        width: 60px;
        height: 24px;
        font: 14px/24px "\5FAE\8F6F\96C5\9ED1";
        color: #fff;
        text-align: center;
        margin-left: 15px
    }

    .pricebox .mbtn {
        display: inline-block;
        background: #fff;
        width: 60px;
        height: 22px;
        font: 14px/22px "\5FAE\8F6F\96C5\9ED1";
        color: #529ff2;
        text-align: center;
        margin-left: 15px;
        border: 1px #529ff2 solid
    }

    .pricebox .btn:hover {
        text-decoration: none;
        background: #3F87D9
    }

    .pricebox .mbtn:hover {
        background: #529ff2;
        color: #fff
    }

.pre_btn {
    background: #fff;
    filter: alpha(opacity=0);
    opacity: 0;
    width: 400px;
    height: 100%;
    _height: expression(document.getElementById('picCon').offsetHeight+"px");
    position: absolute;
    z-index: 5;
    display: block;
    cursor: pointer
}

.pic_pre_hover #preBtnId {
    background-color: #f6f6f6;
    background-position: -158px 58%
}

.pic_next_hover #nextBtnId {
    background-color: #f6f6f6;
    background-position: -199px 58%
}

#preImgBtn {
    cursor: url(/Template/default/images/pre1.cur),pointer
}

#nextImgBtn {
    cursor: url(/Template/default/images/next1.cur),pointer
}

.w180 {
    width: 178px;
    border: 1px solid #E1E1E1;
    background: #F8F8F8;
    margin-top: 10px
}

.w161 {
    width: 168px;
    margin-top: 20px;
    border: 1px solid #ebebeb
}

.w175 {
    width: 175px
}

.sel_box {
    padding: 10px 5px;
    width: 158px;
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
    font: 12px/16px "\5FAE\8F6F\96C5\9ED1"
}

    .sel_box li {
        text-align: center;
        float: left;
        width: 50%
    }

        .sel_box li a {
            height: 36px;
            border: 1px #ebebeb solid;
            margin: 5px;
            background: #f7f7f7;
            display: block;
            color: #aaa;
            padding-top: 2px
        }

    .sel_box .grey8 {
        display: block;
        color: #333
    }

    .sel_box li a:hover, .sel_box .cur a {
        background: #529ff2;
        color: #fff;
        text-decoration: none
    }

        .sel_box li a:hover .grey8, .sel_box .cur .grey8 {
            color: #fff
        }

.color li {
    text-align: center;
    float: left;
    width: auto;
    margin-left: 5px
}

.color .fw {
    width: 100%;
    text-align: left;
    line-height: 28px;
    height: 30px;
    font-weight: 400
}

.color li a {
    width: 14px;
    height: 14px;
    border: 1px #ebebeb solid;
    display: block;
    text-indent: -10em;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 0
}

    .color li a span {
        display: block;
        width: 50%;
        height: 100%;
        text-indent: 0;
        margin: 0 auto 0 0
    }

.color .on {
    border: 2px #529ff2 solid;
    width: 12px;
    height: 12px
}

    .color .on a {
        width: 10px;
        height: 10px
    }

.sel_p {
    font: 12px/24px "\5FAE\8F6F\96C5\9ED1";
    padding: 10px
}

.tj_carbox {
    margin: 20px auto 0
}

    .tj_carbox h2 {
        font: 700 20px/40px "\5FAE\8F6F\96C5\9ED1"
    }

.carlist {
    width: 100%;
    overflow: hidden;
    padding-top: 10px
}

    .carlist li {
        width: 160px;
        height: 170px;
        font: 12px/20px "\5FAE\8F6F\96C5\9ED1";
        text-align: center;
        float: left;
        padding-right: 40px
    }

    .carlist img {
        display: block;
        margin: 0 auto
    }

    .carlist strong {
        display: block;
        text-align: center;
        font-weight: 400;
        font-size: 14px
    }

#pic-des {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 30px;
    font-weight: 400
}

#des-h {
    cursor: pointer
}

#pic-des-content {
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    border: 1px solid #777;
    width: 600px;
    line-height: 1.4;
    padding: 5px 10px;
    background: #fff;
    box-shadow: 3px 3px 1px #777
}
